# Class: AdminGetTaxRatesTaxRateParams

[internal](../modules/internal-30.md).AdminGetTaxRatesTaxRateParams

## Properties

### expand

• `Optional` **expand**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/get-tax-rate.d.ts:74

___

### fields

• `Optional` **fields**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/get-tax-rate.d.ts:75
